@tailwind base;
  @tailwind components;
  @tailwind utilities;


  @font-face {
  font-family: "Oswald";
  src: url("/fonts/Oswald-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Oswald";
  src: url("/fonts/Oswald-Medium.ttf");
  font-weight: 500; /* Medium */
  font-style: normal;
}

@font-face {
  font-family: "Oswald";
  src: url("/fonts/Oswald-Bold.ttf");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Mistery";
  src: url("/fonts/mistery-spooky.regular.ttf");
}

.custom-oswald {
  font-family: "Oswald",sans-serif;
}

.custom-mistery {
  font-family: "Mistery";
}